<?xml version='1.0' encoding='iso-8859-1' ?>

<testcases repeat="1">

<case
	id="1"
	url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/templates/common/navbar.html?ca=4_s"
	verifypositive='ca=4_s'
	verifypositive2='ca=4_k'
/>

</testcases>
